*{
    box-sizing: border-box;
}

body {
    font-family: "Open Sans", sans-serif;
}

.container {
    width: 1170px;
    margin: 0 auto;
}

.hero-menu {
    background-color: #313131;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-logo {
    font-weight: bold;
    font-size: 22px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
}
.logo {
   padding: 0 22px;
}

.hero-menu-list-item {
    display: inline-block;
}

.hero-menu-item-link {
    display: inline-block;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    padding: 0 35px;
    text-transform: uppercase;
    color: #FFFFFF;
    transition: 1s;
}

.hero-menu-item-link:hover {
    color: #14B9D5;
}

.fa-search {
    display: inline-block;
    background-color: black;
    color: white;
    padding: 27px;
}

.hero-page {
    background-image: url(../image/header-background.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 164px;
    padding-bottom: 173px;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.hero-page-title {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #FFFFFF;
    margin-bottom: 60px;
}

.hero-page-buttons {
    display: inline-block;

}
.hero-button-subscribe {
    color: white;
    width: 170px;
    height: 55px;
    padding: 17px 19px;
    background-color: #89CA62;
    border-radius: 2px;
}

.hero-button-articles {
    color: white;
    background-color: #14B9D5;
    border-radius: 2px;
    padding: 17px 30px;
    margin-left: 20px;
}

.posts  {
    background-color: #F2F2F2;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 49px;
    padding-bottom: 72px;
}

.section-title {
    text-align: center;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    color: #18B4CF;
    padding-bottom: 52px;
}

.posts-list {
    display: flex;
    flex-direction: column;
    height: 842px;
    flex-wrap: wrap;
    gap: 30px;
}

.post-item {
    width: 370px;
}

.post-text {
    text-align: center;
    background-color: #FFFFFF;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    padding: 22px 0;
}

.clients {
    background-image: url(../image/background-clients.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 106px;
    padding-bottom: 438px;
    margin-bottom: 49px;
}

.clients-wrapper {
    display: grid;
    align-items: center;
    justify-items: center;
    grid-template-areas:
            "title title title title"
            "line line line line"
            "post dryme home journey";
}

.clients-title {
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 87px;
    grid-area: title;
}

.clients-line {
    width: 60px;
    height: 3px;
    background-color: #18B4CF;
    border: none;
    margin-bottom: 107px;
    grid-area: line;
}

.national-post {
    grid-area: post;
}

.dryme {
    grid-area: dryme;
}

.house-home {
    grid-area: home;
}

.jouerny {
    grid-area: journey;
}

.top-rated-wrapper {
    display: grid;
    width: 100%;
    margin-bottom: 48px;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    justify-items: stretch
}

.news-wrapper {
    display: grid;
    grid-template-areas:
"prophecy prophecy prophecy nebula"
"pyramid pyramid meadows meadows"
"wanderlust wanderlust twin twin"
"prism shroud shroud shroud";
    row-gap: 44px;
    margin-bottom: 71px;
}


.news-item-description {
    background-color: #F9F7F7;
    text-align: right;
    padding-right: 14px;
}

.news-item-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    padding-top: 14px;
    padding-bottom: 15px;
}

.news-item-text {
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
}
.prophecy-hotel {
    grid-area: prophecy;
    display: flex;
    align-items: center;
    text-align: right;
    height: 259px;
    background-color: #F9F7F7;
}

.prophecy-description {
    padding-right: 24px;
    padding-left: 10px;
}

.prophecy-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 15px;
}

.prophecy-text  {
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
}

.pyramid-resort {
    width: 554px;
    grid-area: pyramid;
}

.wanderlust-resort {
    grid-area: wanderlust;
    width: 554px;
}

.prism-hotel {
    grid-area: prism;
    background-color: #F9F7F7;
    justify-self: start;
}

.prism-hotel-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 14px;
}


.nebula-hotel {
    grid-area: nebula;
    background-color: #F9F7F7;
    justify-self: end;
}

.nebula-hotel-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 14px;
}

.meadows-resort {
    grid-area: meadows;
    width: 554px;
    justify-self: end;
}

.twin-sanctuary-hotel {
    grid-area: twin;
    width: 554px;
    justify-self: end;
}

.shroud-resort {
    grid-area: shroud;
    display: flex;
    align-items: center;
    text-align: right;
    height: 259px;
    background-color: #F9F7F7;
}

.shroud-resort-description {
    padding-right: 24px;
    padding-left: 10px;
}

.shroud-resort-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 15px;
}

.shroud-resort-text  {
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
}

.footer {
    background-color: #313131;
}

.footer-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 30px 0;
    align-items: center;
    margin-bottom: 6px;
}

.footer-text {
    font-size: 13px;
    color: #FFFFFF;

}
.footer-logo-img {
    justify-self: end;
}



